@charset "utf-8";
@font-face {
    font-family: 'twayair';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_tway@1.0/twayair.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#fff}
#header .logo h1 {width:100%;margin:0;padding:10px 80px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:35px}
#header .logo h1 img.on {display:none}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}

#container .contents_wrap #contents {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap #contents {padding-top:20px}

#footer {background:#333333;}
#footer .fnb {border-bottom:1px solid #5f5f5f;}
#footer .footer_wrap {overflow:hidden;position:relative}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#249ab8;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {display:block;margin:0;padding:0 4px;list-style:none;font-size:0;text-align:center}
#footer .fnb li {display:inline-block}
#footer .fnb li a {color:#fff; font-family: 'twayair'; font-size: 16px; display: inline-block; margin: 0 0 0 36px; line-height: 60px; height: 60px; position: relative;}
#footer .fnb li a:before {content: ''; position: absolute; top: 50%; left: -19px; margin-top: -1px; background-color: #ffffff; width: 3px; height: 3px;}
#footer .fnb li:first-child a:before {display:none}
.finfo {padding:10px 20px 20px;font-size:0;text-align:center;}
.finfo .f_logo {display:none}
.finfo p {display:inline-block;position:relative;line-height:25px;margin:0;padding-right:8px;font-size:16px;color:#fff}
.finfo:first-child  p{padding-left:0;}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo a {color:#fff}
.finfo .copyright {line-height:16px;padding:10px 0 0;font-size:16px; color:#fff;}
.finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer h2 {float: left; position:relative;margin:0 auto;text-align:center}

#footer h2 span {display:inline-block;position:relative;padding-right:35px;z-index:100}
#footer h2 img {display: none; vertical-align:middle}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#249ab8;font-size:24px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#249ab8}
#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb_wrap ul {padding:0;list-style:none}
#sub_view #container .contents_wrap .pc_home_btn {display:none}
#sub_view #container .contents_wrap .lnb_sub {display:none}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb .snb_pc_btn {display:none}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;padding:0 40px;border-bottom:3px solid #249ab8;box-sizing:border-box;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:17px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#249ab8}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#249ab8}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#249ab8}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* 플로팅 메뉴 */
#float_menu {position:fixed; display:table; top:200px;right:20px;bottom:0;width:100px;z-index:9999;}
#float_menu ul {list-style:none; padding:0; background-color:#fff; padding:20px 0; border-radius:50px; box-shadow:5px 5px 10px #00000030;}
#float_menu li {position:relative; padding:10px 0;}
#float_menu li:before {content:''; position:absolute; left:50%; bottom:0; transform:translateX(-50%); height:1px; width:80%; background-color:#ccc;}
#float_menu li:last-child:before, #float_menu li:nth-child(5):before {height:0;}
#float_menu li a {display:block; width:100%; text-align:center;}
#float_menu li img {display:inline-block; text-align:center; width:43px; transition:.2s ease-in}
#float_menu li:hover img {filter:brightness(0);}
#float_menu li span {display:block; font-size:15px; font-weight:bold; margin-top:5px;}
#float_menu #pageTop {display:table; width:50px; height:50px; border-radius:50%; margin:0 auto; background-color:#1f87a1;}
#float_menu #pageTop:hover {background-color:#000;}
#float_menu #pageTop span {display:table-cell; vertical-align:middle; font-weight:bold; color:#fff;}

#footer .sns {display:block; text-align:center;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1280px !important}
	#header > .inner, #lnb_p, .gnb_p > .inner, .sub_location, #footer .fnb ul, .snb_wrap ul, .finfo{margin:0 auto;max-width:1280px}

	#container .contents_wrap #contents {min-height:400px}
	#main_view #container .contents_wrap #contents {min-height:500px}
	#sub_view #container .contents_wrap #contents {padding-top:0}

	.gnb_p {font-size:0;text-align:right;background:#f7f7f7; display:none;}
	.gnb_p .inner {position:relative}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:50px;line-height:50px;padding:0 12px;color:#5e5e5e;font-size:13px;font-weight:bold}
	.gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p ul li a:hover {text-decoration:underline}
	.gnb_p ul li:first-child a:before {display:none}

	.header_form {position:absolute;left:0;top:7px}
	.search_p {width:200px;height:35px;margin:auto 0}
	.search_p fieldset {position:relative;margin:0;padding:0;border:none}
	.search_p legend {display:none}
	.search_p span {display:block;padding:3px 8px;border:1px solid #ccc;background:#fff}
	.search_p span input {width:100%;margin:0;padding:4px 30px 4px 0;border:none;background:transparent;color:#666;box-sizing:border-box}
	.search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:25px;height:25px;background:transparent;font-size:0}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#header {background:rgba(49,52,63,0);transition:background 0.3s ease}
	/*#viewport.on #header {position:fixed;left:0;top:0;width:100%;background:#ffffff;}*/
	#header > .inner {position:relative}
	#viewport.on .gnb_p {display:none}
	#header > .inner:after {content:'';display:block;clear:both}
	#header .logo {display:inline-block;width:auto;}
	#header .logo h1 {padding:0}
	#header .logo h1 span {width:auto;height:90px}
	#viewport.on #header .logo h1 img {display:none}
	#viewport.on #header .logo h1 img.on {display:inline-block}
	#viewport.on #header .logo h1 span {height:60px}

	.lnb_p {display:inline-block; width:900px; min-height:50px; margin:0 !important; float:right;}
	.lnb_p ul {margin:0;padding:0;list-style:none;text-align:center;font-size:0}
	.lnb_p a {display:block}
	.lnb_p .dep1 > li {display:inline-block;position:relative}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;height:90px;line-height:90px;padding:0px;color:#484848;font-size:19px;font-weight:bold;text-align:center;white-space:nowrap;text-overflow:ellipsis}
	#viewport.on .lnb_p .dep1 > li > a {height:60px;line-height:60px;color:#484848}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#249ab8}
	#viewport.on .lnb_p .dep1 > li.on > a,
	#viewport.on .lnb_p .dep1 > li:hover > a {color:#249ab8}
	.lnb_p .dep1 > li[data-sub="on"]:hover:before {content:'';position:absolute;right:0;top:70px;left:0px;width:0;height:0;margin:0 auto;border-width:10px;border-style:solid;border-color:transparent transparent #249ab8 transparent}
	.lnb_p .dep1 > li[data-sub="on"]:hover:after {content:'';position:absolute;right:0;top:72px;left:0px;width:0;height:0;margin:0 auto;border-width:10px;border-style:solid;border-color:transparent transparent #fff transparent;z-index:200}
	#viewport.on .lnb_p .dep1 > li[data-sub="on"]:hover:before {top:40px}
	#viewport.on .lnb_p .dep1 > li[data-sub="on"]:hover:after {top:42px}
	.lnb_p .dep1 > li > div {visibility:hidden;position:fixed;left:0;top:140px;width:100%;border-top:2px solid #249ab8;border-bottom:1px solid #ddd;box-sizing:border-box;background:#ffffff;z-index:99;opacity:0;transition:opacity 0.3s cubic-bezier(.215,.61,.355,1), visibility 0s 0.3s, top 0.3s cubic-bezier(.215,.61,.355,1)}
	#viewport.on .lnb_p .dep1 > li > div {top:60px}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1;transition:opacity 0.3s cubic-bezier(.215,.61,.355,1), visibility 0s 0s, top 0.3s cubic-bezier(.215,.61,.355,1);z-index:100}
	.lnb_p .dep1 > li > div > div.dep2_wrap {display:table;position:relative;width:1000px;min-height:240px;margin:0 auto}
	.lnb_p .dep1 > li > div > div.dep2_wrap:after {content:'';display:block;position:absolute;top:0;left:-700px;width:100%;height:100%;background:#f5f3ef}
	.lnb_p .dep2_left_cont {display: table-cell; position: relative; width: 300px; padding: 15px 0px; box-sizing: border-box; background-position: center -120px; background-repeat: no-repeat; vertical-align: bottom; z-index: 10; text-align: center;}
	.lnb_p .dep2_left_cont h3 {margin:0 0 10px;font-size:25px}
	.lnb_p .dep2_left_cont p {margin:0;font-size:17px;letter-spacing:-0.5px}
	.lnb_p .dep2 {display:table-cell;position:relative;padding:45px;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap;vertical-align:top;z-index:10}
	.lnb_p .dep2:after {content:'';display:block;clear:both}
	.lnb_p .dep2 > li {float:left;width:33.33%;margin-bottom:10px;text-align:left}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;height:40px;line-height:40px;padding:0 15px 0 20px;color:#484848;font-size:17px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;transition:all 0.3s ease}
	.lnb_p .dep2 > li > a:before {content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:8px;height:2px;margin:auto 0;background:#484848;transition:all 0.3s ease}
	.lnb_p .dep2 > li > a:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:8px;height:2px;margin:auto 0;background:#484848;transition:all 0.3s ease;transform:rotate(0deg)}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#249ab8;text-decoration:underline}
	.lnb_p .dep2 > li.on > a:before,
	.lnb_p .dep2 > li:hover > a:before {background:#249ab8}
	.lnb_p .dep2 > li.on > a:after,
	.lnb_p .dep2 > li:hover > a:after {background:#249ab8;transform:rotate(90deg)}


	 .cs_wrap {position:absolute;right:0;top:0;bottom:0;height:49px;margin:auto 0;text-align:right}
	.cs_wrap p {text-align: right; line-height:1.4em;margin:0;color:#000;font-size:1em;font-weight:bold}
	.cs_wrap p.num {display:block;color:#1f87a1;font-size:1.6em}


	#footer .fnb ul {padding:0px;text-align:left}
	#footer .fnb ul li:first-child a {margin-left:0; padding-left:0}
	.finfo {padding:40px 0 30px;text-align:left}
	.finfo p:first-child {padding-left:0}

	#footer .sns {display:block;}

	#viewport.on #container {padding-top:140px}

	/* sub page */
	.shgroup > .shgroup_pc img {vertical-align:top}
	#sub_view #container .contents_wrap .snb_wrap {position:relative;margin-top:-48px;background:rgba(57,57,57,0.8)}
	#sub_view #container .contents_wrap .snb_wrap > ul:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap > ul > li {display:block;float:left;position:relative;min-width:200px;box-sizing:border-box}
	#sub_view #container .contents_wrap .snb_wrap > ul > li > a {display:block;position:relative;height:48px;line-height:48px;padding:0 30px;border-right:1px solid #494c52;color:#fff;font-size:17px;text-align:center}
	#sub_view #container .contents_wrap .snb_wrap > ul > li > a[data-toggle="toggle"]:before {content:'';position:absolute;top:23px;right:10px;width:0;height:0;border-width:5px;border-style:solid;border-color:#fff transparent transparent transparent}
	#sub_view #container .contents_wrap .snb_wrap > ul > li.on > a,
	#sub_view #container .contents_wrap .snb_wrap > ul > li:hover > a {color:#ffffff}
	#sub_view #container .contents_wrap .snb_wrap > ul > li.pc_home_btn {min-width:48px}
	#sub_view #container .contents_wrap .snb_wrap > ul > li.pc_home_btn a {display:block;font-size:0;padding:0}
	#sub_view #container .contents_wrap .snb_wrap > ul > li.pc_home_btn a:before {content:'\e900';font-family:'icomoon';font-size:20px}
	#sub_view #container .contents_wrap .lnb_sub > ul > li > a {color:#fff}
	#sub_view #container .contents_wrap .lnb_sub > ul > li:hover > a {color:#ffffff}
	#sub_view #container .contents_wrap .snb {}
	#sub_view #container .contents_wrap .snb .snb_pc_btn {display:block}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb_wrap > ul > li ul {visibility:hidden;position:absolute;width:100%;padding:0;white-space:normal;border:none;background:#249ab8cc;opacity:0;transition:opacity 0.3s cubic-bezier(.215,.61,.355,1), visibility 0s 0.3s, top 0.3s cubic-bezier(.215,.61,.355,1);z-index:100}
	#sub_view #container .contents_wrap .snb_wrap > ul > li:hover ul {visibility:visible;opacity:1;transition:opacity 0.3s cubic-bezier(.215,.61,.355,1), visibility 0s 0s, top 0.3s cubic-bezier(.215,.61,.355,1)}
	#sub_view #container .contents_wrap .snb_wrap > ul > li ul li {display:block;width:100%}
	#sub_view #container .contents_wrap .snb_wrap > ul > li ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap .snb_wrap > ul > li ul li a {display:block;position:relative;height:auto;line-height:20px;padding:10px;color:#fff;font-size:17px;text-align:center}
	#sub_view #container .contents_wrap .snb_wrap > ul > li ul li.on a,
	#sub_view #container .contents_wrap .snb_wrap > ul > li ul li:hover a {color:#ffffff}
	#sub_view #container .contents_wrap #contents {overflow:hidden;padding:30px 0}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#float_menu, .cs_wrap {display:none;}
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:70px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#249ab8;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

/* 플로팅 메뉴 */
@media all and (max-width: 768px) {
  .floating_menu {
    display: none;
  } /* 모바일일 때 숨김처리 */
}
.floating_menu {
  list-style: none;
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 9999;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
.floating_menu li + li {
  margin-top: 10px;
}
.floating_menu .link_item {
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  background-color: #fff;
  text-align: center;
  -webkit-box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%;
}
.floating_menu .link_item:focus,
.floating_menu .link_item:hover {
  width: auto;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 0 25px;
}
.floating_menu .link_item:focus .text,
.floating_menu .link_item:hover .text {
  display: inline-block;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.floating_menu .link_item .link_icon {
  display: inline-block;
  height: 60px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  font-size: 26px;
  line-height: 60px;
  color: #fff;
}
.floating_menu .link_item .text {
  display: none;
  margin-left: 10px;
  font-size: 20px;
  vertical-align: top;
  line-height: 60px;
  color: #000000;
  white-space: nowrap;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
/* 아이콘 이미지 삽입 */
.floating_menu .link_item .icon {
  height: 60px;
}